@charset "UTF-8";
body {
	background-color: #05242D;
	margin-top: 0px;
}
a img {
	border:0px;
	}
.body_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	margin-top: 10px;
	margin-left: 17px;
}
.body_header_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #DEDA6A;
}
.vertical_12pt_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #08475E;
}
a.skiplink:link {
	color:#DEDA6A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
a.skiplink:rollover {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
a.skiplink:active {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
a.skiplink:visited {
	color:#DEDA6A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
h1 {
	color:yellow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding:0;
	margin-top:10px;
	font-style:italic;
}
#main-content {
	background:#09475e;
}

#main-content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DEDA6A;
}
#main-content a:hover {
	color: #DEDA6A;
	text-decoration: none;
}
#main-content a:link {
	text-decoration: none;
}
#main-content a:visited {
	text-decoration: none;
}
#main-content a:active {
	text-decoration: none;
}
#main-content .style6 {color: #FFFF00}
#main-content .specials_header_yellow {
	font-size: 12px;

}
#main-content .yellowsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #DEDA6A;
}
#main-content .style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DEDA6A;
}
#main-content .header {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: oblique;
	color: #DEDA6A;
}
#main-content .style2 {
	color: #A42A14
}
#main-content .body_header_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF6600;
	font-style: italic;
	font-weight: normal;
}
#main-content p, #main-content ul {
	padding:0 10px 10px 20px;
	margin:0;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	margin-top: 10px;
	margin-left: 17px;
}
#main-content ul {
	padding:0 10px 20px 20px;
}
#main-content .style3 {color: #A42A14}
#main-content .style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}
#main-content .specials_header_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DEDA6A;
	line-height: 26px;
}
#main-content .specials_headerbold_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: 28px;
	font-weight: bold;
	color: #DEDA6A;
}
#main-content .specials_header_yellow_VeryLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFF00;
	line-height: 48px;
}
#main-content .style6 {color: #FFFF00}
#main-content .specials_header_yellow {
	font-size: 12px;
}
#main-content .yellowsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #DEDA6A;
}
#main-content .list-header {
		padding-left:20px;
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFF00;
}

